• caglararli@hotmail.com
  • 05386281520

CVE-2024-37934 | Saturday Drive Ninja Forms Plugin up to 3.8.4 on WordPress code injection

Çağlar Arlı      -    33 Views

CVE-2024-37934 | Saturday Drive Ninja Forms Plugin up to 3.8.4 on WordPress code injection

A vulnerability, which was classified as critical, has been found in Saturday Drive Ninja Forms Plugin up to 3.8.4 on WordPress. Affected by this issue is some unknown functionality. The manipulation leads to code injection. This vulnerability is handled as CVE-2024-37934. The attack may be launched remotely. There is no exploit available.